# 혜택 체인 토글 전환

혜택 체인을 활성화 또는 비활성화합니다.

혜택 체인을 비활성화하면 사용자는 일시적으로 액세스 권한을 잃지만 진행 상황은 유지됩니다.

혜택 체인을 다시 활성화하면 사용자는 중단한 단계부터 계속 진행할 수 있습니다.

Endpoint: PUT /v2/project/{project_id}/admin/offer_chain/id/{offer_chain_id}/toggle
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `offer_chain_id` (integer, required)
    혜택 체인 ID입니다.
    Example: 101

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-1102]: Unprocessable Entity. The property `property_name` is required"

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"

  - `errorMessageExtended` (object,null)


## Response 204 fields
